Jump to: navigation, search

8.5.300.04

Genesys Rules System Rules Engine Release Notes

Release Date Release Type Restrictions AIX Linux Solaris Windows
12/30/15 Hot Fix X X X X

Helpful Links

Releases Info


Product Documentation

[[Documentation/|]]

Genesys Products

List of Release Notes

What's New

This release includes only resolved issues.



Resolved Issues

This release contains the following resolved issues:


After the upgrade to 8.5.300 and Java 8, certain rule packages—such as the ones using the Conversation Manager rule template—could not be deployed. This was caused by the lack of Java 8 support in version 3.5.1 of the Eclipse Compiler for Java (ECJ). ECJ has been upgraded in this release to 4.5.1 (the latest stable version as of the release of 8.5.300.08) which appropriately supports Java 8. (GRS-2814)




Upgrade Notes

No special procedure is required to upgrade to release 8.5.300.04.

Feedback

Comment on this article:

blog comments powered by Disqus
This page was last modified on December 30, 2015, at 11:24.